Bug 732167 - [abrt] telepathy-gabble-0.12.2-1.fc15: __GI_raise: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-gabble-0.12.2-1.fc15: __GI_raise: Process /usr/libexec/telep...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b0ea22ef501cc7f0f313365c783...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 07:48 UTC by Bob
Modified: 2012-08-07 15:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:06:46 UTC


Attachments (Terms of Use)

Description Bob 2011-08-20 07:48:06 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        Empathy was idle.
component:      telepathy-gabble
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-gabble
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-gabble-0.12.2-1.fc15
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
time:           Fri Aug 19 16:16:31 2011
uid:            500
username:       bob
var_log_messages: Aug 19 16:16:32 localhost abrt[4814]: saved core dump of pid 2923 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2011-08-19-16:16:31-2923.new/coredump (41762816 bytes)

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2923]
:[New LWP 2969]
:[New LWP 2970]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/telepathy-gabble'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003d962352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 3 (Thread 0x7fe90d700700 (LWP 2970)):
:#0  0x0000003d962d7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003d98e42d24 in g_main_context_poll (n_fds=3, fds=0x7fe8f8001150, priority=<optimized out>, timeout=-1, context=0x7fe904010ce0) at gmain.c:3405
:        poll_func = 0x3d98e51310 <g_poll>
:#2  g_main_context_iterate (context=0x7fe904010ce0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7fe8f8001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003d98e4360d in g_main_loop_run (loop=0x7fe904010cc0) at gmain.c:3300
:        self = 0x7fe904010dd0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003d9a6b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003d98e683a6 in g_thread_create_proxy (data=0x7fe904010dd0) at gthread.c:1955
:        thread = 0x7fe904010dd0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003d96a07b31 in start_thread (arg=0x7fe90d700700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fe90d700700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6363731774880796460, 140638937942432, 140638929553856, 0, 3, -6376359803303571668, 6353357610657304364}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003d962dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7fe90df01700 (LWP 2969)):
:#0  0x0000003d962d7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003d98e42d24 in g_main_context_poll (n_fds=1, fds=0x7fe904001170, priority=<optimized out>, timeout=-1, context=0x1b4de20) at gmain.c:3405
:        poll_func = 0x3d98e51310 <g_poll>
:#2  g_main_context_iterate (context=0x1b4de20, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7fe904001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003d98e4360d in g_main_loop_run (loop=0x7fe904001150) at gmain.c:3300
:        self = 0x1b4df10
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007fe90df06b6b in dconf_context_thread (data=0x1b4de20) at dconfcontext.c:11
:        context = 0x1b4de20
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x0000003d98e683a6 in g_thread_create_proxy (data=0x1b4df10) at gthread.c:1955
:        thread = 0x1b4df10
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003d96a07b31 in start_thread (arg=0x7fe90df01700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fe90df01700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6363731774880796460, 140734559721216, 140638937946560, 0, 3, -6376358521792704724, 6353357610657304364}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003d962dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fe90fb82820 (LWP 2923)):
:#0  0x0000003d962352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 2923
:#1  0x0000003d96236beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x3e, sa_sigaction = 0x3e}, sa_mask = {__val = {264558209250, 29553376, 31534320, 264561059008, 29551808, 29553376, 29553376, 28572208, 0, 264561059008, 264558075582, 28528928, 29553376, 31534320, 264558156962, 28572208}}, sa_flags = -1303513248, sa_restorer = 0x1e12cf0}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003d98e4b5ee in g_logv (log_domain=0x3d98eadc06 "GLib", log_level=<optimized out>, format=0x3d98eb6710 "%s: assertion `%s' failed", args1=0x7fff51709c98) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x431a80 <log_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x0000003d98e4b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff51709d70, reg_save_area = 0x7fff51709cb0}}
:#4  0x00000000004a13ad in gabble_muc_factory_broadcast_presence (self=0x1e00aa0) at muc-factory.c:831
:        priv = <optimized out>
:        iter = {dummy1 = 0x1b34060, dummy2 = 0x0, dummy3 = 0x1b74ab0, dummy4 = 29550048, dummy5 = 0, dummy6 = 0x1b74ab0}
:        channel = 0x0
:        __PRETTY_FUNCTION__ = "gabble_muc_factory_broadcast_presence"
:#5  0x000000000047498c in set_shared_status_cb (source_object=<optimized out>, res=0x7fe900003c60, user_data=<optimized out>) at conn-presence.c:348
:        result = 0x1c2e5e0
:        self = 0x1b74ab0
:        priv = 0x1b40900
:        presence = 0x1b8aa10
:        error = 0x0
:#6  0x000000000047632a in conn_util_send_iq_cb (source_object=<optimized out>, res=0x1bfe180, user_data=<optimized out>) at conn-util.c:52
:        porter = 0x1b52980
:        reply = <optimized out>
:        result = 0x7fe900003c60
:        error = 0x0
:#7  0x000000000045948a in handle_iq_reply (porter=<optimized out>, reply=0x2137120, user_data=<optimized out>) at wocky-c2s-porter.c:889
:        r = 0x1bfe180
:        self = <optimized out>
:        priv = <optimized out>
:        id = <optimized out>
:        handler = 0x1b6b440
:        ret = 0
:        __PRETTY_FUNCTION__ = "handle_iq_reply"
:#8  0x00000000004570c6 in handle_stanza (self=0x1b52980, stanza=0x2137120) at wocky-c2s-porter.c:979
:        handler = <optimized out>
:        priv = <optimized out>
:        l = 0x1c09660
:        from = <optimized out>
:        type = WOCKY_STANZA_TYPE_IQ
:        sub_type = WOCKY_STANZA_SUB_TYPE_RESULT
:        node = 0x1dfe0a0 "bobk47"
:        domain = 0x1bddce0 "gmail.com"
:        resource = 0x0
:        is_from_server = 1
:        __PRETTY_FUNCTION__ = "handle_stanza"
:#9  0x0000000000458715 in queue_or_handle_stanza (stanza=0x2137120, self=0x1b52980) at wocky-c2s-porter.c:1083
:        priv = 0x1b529a0
:#10 stanza_received_cb (source=0x1c1bff0, res=<optimized out>, user_data=<optimized out>) at wocky-c2s-porter.c:1271
:        self = 0x1b52980
:        priv = 0x1b529a0
:        stanza = 0x2137120
:        error = 0x0
:        __PRETTY_FUNCTION__ = "stanza_received_cb"
:#11 0x0000000000453e86 in _xmpp_connection_received_data (source=0x1b6b4c0, result=0x7fe900003cc0, user_data=<optimized out>) at wocky-xmpp-connection.c:561
:        r = 0x2136800
:        self = <optimized out>
:        priv = 0x1c1c010
:        size = <optimized out>
:        error = 0x0
:#12 0x0000003d9a654ef9 in async_ready_callback_wrapper (source_object=0x1b6b4c0, res=0x7fe900003cc0, user_data=0x1c1bff0) at ginputstream.c:470
:        stream = 0x1b6b4c0
:#13 0x00000000004c20a6 in wocky_tls_job_result_gssize (job=<optimized out>, result=92) at wocky-tls.c:359
:        simple = 0x7fe900003cc0
:#14 0x0000003d9a654ef9 in async_ready_callback_wrapper (source_object=0x1b92980, res=0x2136b00, user_data=0x1b5a4a0) at ginputstream.c:470
:        stream = 0x1b92980
:#15 0x0000003d9a66c8cc in g_socket_input_stream_read_ready (socket=<optimized out>, condition=<optimized out>, stream=0x1b92980) at gsocketinputstream.c:155
:        simple = 0x2136b00
:        error = 0x0
:        result = 128
:#16 0x0000003d98e427ed in g_main_dispatch (context=0x1b45d30) at gmain.c:2441
:        dispatch = 0x3d9a665440 <socket_source_dispatch>
:        was_in_call = 0
:        user_data = 0x1b92980
:        callback = 0x3d9a66c820 <g_socket_input_stream_read_ready>
:        cb_funcs = 0x3d99115c50
:        cb_data = 0x1b6c9f0
:        current_source_link = {data = 0x1bb2250, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1bb2250
:        current = 0x1b5f050
:        i = <optimized out>
:#17 g_main_context_dispatch (context=0x1b45d30) at gmain.c:3014
:No locals.
:#18 0x0000003d98e42fc8 in g_main_context_iterate (context=0x1b45d30, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 4259
:        some_ready = 1
:        nfds = 7
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#19 0x0000003d98e4360d in g_main_loop_run (loop=0x1b4a090) at gmain.c:3300
:        self = 0x1b34060
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#20 0x0000003db2508b4f in tp_run_connection_manager (prog_name=<optimized out>, version=<optimized out>, construct_cm=<optimized out>, argc=<optimized out>, argv=<optimized out>) at run.c:285
:        connection = 0x1b42ec0
:        bus_daemon = 0x1b478f0
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#21 0x0000000000431d6a in gabble_main (argc=1, argv=0x7fff5170a288) at gabble.c:177
:        loader = 0x1b3fb20
:        out = <optimized out>
:        fatal_mask = <optimized out>
:#22 0x0000003d9622139d in __libc_start_main (main=0x431950 <main>, argc=1, ubp_av=0x7fff5170a288, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff5170a278) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6363731774880796460, 4397424, 140734559724160, 0, 0, -6364106667067257044, 6353356490456354604}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x7fff5170a298, 0x1}, data = {prev = 0x0, cleanup = 0x0, canceltype = 1366336152}}}
:        not_first_call = <optimized out>
:#23 0x0000000000431999 in _start ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x0000003da0e2c960  0x0000003da0f1007c  Yes         /usr/lib64/libxml2.so.2
:0x0000003dac6095b0  0x0000003dac67cf2c  Yes         /usr/lib64/libsqlite3.so.0
:0x0000003dae616810  0x0000003dae6825fc  Yes         /usr/lib64/libgnutls.so.26
:0x0000003db2441e30  0x0000003db252ae5c  Yes         /usr/lib64/libtelepathy-glib.so.0
:0x0000003da3a0a400  0x0000003da3a1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003da06076f0  0x0000003da063051c  Yes         /lib64/libdbus-1.so.3
:0x0000003d96a05660  0x0000003d96a103cc  Yes         /lib64/libpthread.so.0
:0x0000003da7a18250  0x0000003da7a4cdbc  Yes         /usr/lib64/libsoup-2.4.so.1
:0x0000003d9a6294a0  0x0000003d9a6d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003d98606020  0x0000003d9862113c  Yes         /usr/lib64/libnice.so.10
:0x0000003d99e09970  0x0000003d99e39dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003d99a01560  0x0000003d99a02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003d9a200fe0  0x0000003d9a201f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003d97602160  0x0000003d976053ec  Yes         /lib64/librt.so.1
:0x0000003d98e16cd0  0x0000003d98eadbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003d9621ece0  0x0000003d9634338c  Yes         /lib64/libc.so.6
:0x0000003d96600de0  0x0000003d9660191c  Yes         /lib64/libdl.so.2
:0x0000003d97a01e70  0x0000003d97a0e67c  Yes         /lib64/libz.so.1
:0x0000003d96e03ea0  0x0000003d96e43e9c  Yes         /lib64/libm.so.6
:0x0000003daea01b30  0x0000003daea0cd1c  Yes         /usr/lib64/libtasn1.so.3
:0x0000003da6e06e00  0x0000003da6e4fd7c  Yes         /lib64/libgcrypt.so.11
:0x0000003da4a00840  0x0000003da4a00dcc  Yes         /lib64/libgpg-error.so.0
:0x0000003d972028a0  0x0000003d972120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003d95e00b20  0x0000003d95e18cca  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003d99603840  0x0000003d9961353c  Yes         /lib64/libresolv.so.2
:0x0000003d97e05980  0x0000003d97e159dc  Yes         /lib64/libselinux.so.1
:0x0000003d98a025d0  0x0000003d98a0536c  Yes         /usr/lib64/libgupnp-igd-1.0.so.3
:0x0000003d982093e0  0x0000003d9821b08c  Yes         /usr/lib64/libgupnp-1.0.so.3
:0x0000003d9c604420  0x0000003d9c6098cc  Yes         /usr/lib64/libgssdp-1.0.so.2
:0x0000003d9b2014f0  0x0000003d9b202aec  Yes         /lib64/libuuid.so.1
:0x00007fe90f97fbb0  0x00007fe90f980bdc  Yes         /usr/lib64/telepathy/gabble-0/gateways.so
:0x00007fe90f773170  0x00007fe90f77a8ac  Yes         /lib64/libnss_files.so.2
:0x00007fe90f54fab0  0x00007fe90f5686ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007fe90f319210  0x00007fe90f3232ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003d9ae03b70  0x0000003d9ae1d84c  Yes         /lib64/libexpat.so.1
:0x0000003da9a02e40  0x0000003da9a0accc  Yes         /lib64/libudev.so.0
:0x0000003da9e00e10  0x0000003da9e0168c  Yes         /lib64/libutil.so.1
:0x0000003d9e25a400  0x0000003d9e2c308a  Yes         /usr/lib64/libstdc++.so.6
:0x00007fe90e10b970  0x00007fe90e10cbdc  Yes         /usr/lib64/gio/modules/libgiognomeproxy.so
:0x00007fe90df04900  0x00007fe90df07eac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007fe90ccdfaf0  0x00007fe90cce086c  Yes         /lib64/libnss_mdns4_minimal.so.2
:0x00007fe90cad9010  0x00007fe90cadd2dc  Yes         /lib64/libnss_dns.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x3	3
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0xb6b	2923
:rdi            0xb6b	2923
:rbp            0x2	0x2
:rsp            0x7fff51709698	0x7fff51709698
:r8             0x1e12cf0	31534320
:r9             0x203a74696e695f72	2322296554035699570
:r10            0x8	8
:r11            0x202	514
:r12            0x8	8
:r13            0x7fff51709c98	140734559722648
:r14            0x0	0
:r15            0x3d991164c0	264561059008
:rip            0x3d962352d5	0x3d962352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003d962352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003d962352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003d962352b0 <+16>:	test   %esi,%esi
:   0x0000003d962352b2 <+18>:	jne    0x3d962352e0 <__GI_raise+64>
:   0x0000003d962352b4 <+20>:	mov    $0xba,%eax
:   0x0000003d962352b9 <+25>:	syscall 
:   0x0000003d962352bb <+27>:	mov    %eax,%esi
:   0x0000003d962352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003d962352c5 <+37>:	movslq %edi,%rdx
:   0x0000003d962352c8 <+40>:	movslq %esi,%rsi
:   0x0000003d962352cb <+43>:	movslq %eax,%rdi
:   0x0000003d962352ce <+46>:	mov    $0xea,%eax
:   0x0000003d962352d3 <+51>:	syscall 
:=> 0x0000003d962352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003d962352db <+59>:	ja     0x3d962352ef <__GI_raise+79>
:   0x0000003d962352dd <+61>:	repz retq 
:   0x0000003d962352df <+63>:	nop
:   0x0000003d962352e0 <+64>:	test   %eax,%eax
:   0x0000003d962352e2 <+66>:	jg     0x3d962352c5 <__GI_raise+37>
:   0x0000003d962352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003d962352e9 <+73>:	je     0x3d96235300 <__GI_raise+96>
:   0x0000003d962352eb <+75>:	neg    %eax
:   0x0000003d962352ed <+77>:	jmp    0x3d962352c5 <__GI_raise+37>
:   0x0000003d962352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x3d96592fa8
:   0x0000003d962352f6 <+86>:	neg    %eax
:   0x0000003d962352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003d962352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003d962352ff <+95>:	retq   
:   0x0000003d96235300 <+96>:	mov    %esi,%eax
:   0x0000003d96235302 <+98>:	jmp    0x3d962352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f2d031b0ddd12f4815825306d0ec56436c969eb7
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:f65baade131f67f424c4167cb2f046cb63a96c01
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:dc77d578ad27e8e1e275fd7a07aedb2fe032a6cc
:14b03b804c21ffcbe7c95f197ad1963e7b55b428
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:90fe13fac734263f663981ce4d1691cf926ced25
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:4953d1f613914126bccceb3cb96386647ffba9df
:ef0fb6af5785e3b9d5473963b77afa82e9c2d9ae
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9d1226d3a569ec0c6993e30c6b7a89bbfcfe3741
:36e9cb0f9430160cf7e405bb70318800d97b856f
:d92207e09adc16fc439bf6a80d047cead61afa93
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:46caf50b7b8405049cc76b9d88092acce249ec89
:85405045f9359a571f307e7d8532aa96bb1342a3
:ddaccb07249c19d72544053590a31401e305a762
:5e7c7237a025f271e5ed1418cb23420764b09725
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:fdc09328fea3e060c8a504a8291555b4cd19172a
:d209b396f198879f49a4cce4bd445df16ab163b5
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:83eaf534f789338ec43432c66a28bb7680834b45
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2

dso_list:
:/usr/lib64/libgupnp-igd-1.0.so.3.0.2 gupnp-igd-0.1.7-5.fc15.x86_64 (Fedora Project) 1306794786
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312616588
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306794385
:/usr/lib64/telepathy/gabble-0/gateways.so telepathy-gabble-0.12.2-1.fc15.x86_64 (Fedora Project) 1310022667
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306794385
:/usr/lib64/libnice.so.10.0.0 libnice-0.1.0-2.fc15.x86_64 (Fedora Project) 1306794786
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306794392
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307864501
:/usr/lib64/libgssdp-1.0.so.2.0.0 gssdp-0.10.0-1.fc15.x86_64 (Fedora Project) 1306794759
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307864506
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312270291
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1306926420
:/usr/libexec/telepathy-gabble telepathy-gabble-0.12.2-1.fc15.x86_64 (Fedora Project) 1310022667
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1306794408
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307864501
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306794381
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306794541
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307864506
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312270309
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311071389
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307864501
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306794386
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/usr/lib64/libgupnp-1.0.so.3.0.0 gupnp-0.16.1-1.fc15.x86_64 (Fedora Project) 1306794759
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306794385
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307864501
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306794380
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.x86_64 (Fedora Project) 1306794493
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312270294
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312961053
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1311405879
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306794386
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306794388
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307864501
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1306794408

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Xc86fsJDwv,guid=5a563d0d6e5c857a9e68ccff0000003d
:XDG_SESSION_COOKIE=e0d336a2608d17cc0235a7570000000e-1313761289.42777-880392694
:XDG_RUNTIME_DIR=/run/user/bob
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-mw86RX/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1826,unix/unix:/tmp/.ICE-unix/1826
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=bob
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-mw86RX/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xc86fsJDwv,guid=5a563d0d6e5c857a9e68ccff0000003d
:XAUTHORITY=/var/run/gdm/auth-for-bob-V5RTbs/database
:USER=bob
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1818
:SHLVL=1
:PWD=/home/bob
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-mw86RX
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=bob
:HOME=/home/bob

maps:
:00400000-00574000 r-xp 00000000 fd:01 3041789                            /usr/libexec/telepathy-gabble
:00773000-00780000 rw-p 00173000 fd:01 3041789                            /usr/libexec/telepathy-gabble
:00780000-00781000 rw-p 00000000 00:00 0 
:0097f000-00993000 rw-p 0017f000 fd:01 3041789                            /usr/libexec/telepathy-gabble
:01b34000-02172000 rw-p 00000000 00:00 0                                  [heap]
:3d95e00000-3d95e1f000 r-xp 00000000 fd:01 2752843                        /lib64/ld-2.14.so
:3d9601e000-3d9601f000 r--p 0001e000 fd:01 2752843                        /lib64/ld-2.14.so
:3d9601f000-3d96020000 rw-p 0001f000 fd:01 2752843                        /lib64/ld-2.14.so
:3d96020000-3d96021000 rw-p 00000000 00:00 0 
:3d96200000-3d9638f000 r-xp 00000000 fd:01 2752900                        /lib64/libc-2.14.so
:3d9638f000-3d9658f000 ---p 0018f000 fd:01 2752900                        /lib64/libc-2.14.so
:3d9658f000-3d96593000 r--p 0018f000 fd:01 2752900                        /lib64/libc-2.14.so
:3d96593000-3d96594000 rw-p 00193000 fd:01 2752900                        /lib64/libc-2.14.so
:3d96594000-3d9659a000 rw-p 00000000 00:00 0 
:3d96600000-3d96602000 r-xp 00000000 fd:01 2752914                        /lib64/libdl-2.14.so
:3d96602000-3d96802000 ---p 00002000 fd:01 2752914                        /lib64/libdl-2.14.so
:3d96802000-3d96803000 r--p 00002000 fd:01 2752914                        /lib64/libdl-2.14.so
:3d96803000-3d96804000 rw-p 00003000 fd:01 2752914                        /lib64/libdl-2.14.so
:3d96a00000-3d96a16000 r-xp 00000000 fd:01 2752913                        /lib64/libpthread-2.14.so
:3d96a16000-3d96c15000 ---p 00016000 fd:01 2752913                        /lib64/libpthread-2.14.so
:3d96c15000-3d96c16000 r--p 00015000 fd:01 2752913                        /lib64/libpthread-2.14.so
:3d96c16000-3d96c17000 rw-p 00016000 fd:01 2752913                        /lib64/libpthread-2.14.so
:3d96c17000-3d96c1b000 rw-p 00000000 00:00 0 
:3d96e00000-3d96e83000 r-xp 00000000 fd:01 2752901                        /lib64/libm-2.14.so
:3d96e83000-3d97082000 ---p 00083000 fd:01 2752901                        /lib64/libm-2.14.so
:3d97082000-3d97083000 r--p 00082000 fd:01 2752901                        /lib64/libm-2.14.so
:3d97083000-3d97084000 rw-p 00083000 fd:01 2752901                        /lib64/libm-2.14.so
:3d97200000-3d97215000 r-xp 00000000 fd:01 2752910                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3d97215000-3d97414000 ---p 00015000 fd:01 2752910                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3d97414000-3d97415000 rw-p 00014000 fd:01 2752910                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3d97600000-3d97607000 r-xp 00000000 fd:01 2752962                        /lib64/librt-2.14.so
:3d97607000-3d97806000 ---p 00007000 fd:01 2752962                        /lib64/librt-2.14.so
:3d97806000-3d97807000 r--p 00006000 fd:01 2752962                        /lib64/librt-2.14.so
:3d97807000-3d97808000 rw-p 00007000 fd:01 2752962                        /lib64/librt-2.14.so
:3d97a00000-3d97a16000 r-xp 00000000 fd:01 2752902                        /lib64/libz.so.1.2.5
:3d97a16000-3d97c16000 ---p 00016000 fd:01 2752902                        /lib64/libz.so.1.2.5
:3d97c16000-3d97c17000 rw-p 00016000 fd:01 2752902                        /lib64/libz.so.1.2.5
:3d97e00000-3d97e1d000 r-xp 00000000 fd:01 2752928                        /lib64/libselinux.so.1
:3d97e1d000-3d9801c000 ---p 0001d000 fd:01 2752928                        /lib64/libselinux.so.1
:3d9801c000-3d9801d000 r--p 0001c000 fd:01 2752928                        /lib64/libselinux.so.1
:3d9801d000-3d9801e000 rw-p 0001d000 fd:01 2752928                        /lib64/libselinux.so.1
:3d9801e000-3d9801f000 rw-p 00000000 00:00 0 
:3d98200000-3d98223000 r-xp 00000000 fd:01 3039204                        /usr/lib64/libgupnp-1.0.so.3.0.0
:3d98223000-3d98423000 ---p 00023000 fd:01 3039204                        /usr/lib64/libgupnp-1.0.so.3.0.0
:3d98423000-3d98424000 rw-p 00023000 fd:01 3039204                        /usr/lib64/libgupnp-1.0.so.3.0.0
:3d98600000-3d9862b000 r-xp 00000000 fd:01 3041788                        /usr/lib64/libnice.so.10.0.0
:3d9862b000-3d9882b000 ---p 0002b000 fd:01 3041788                        /usr/lib64/libnice.so.10.0.0
:3d9882b000-3d9882c000 rw-p 0002b000 fd:01 3041788                        /usr/lib64/libnice.so.10.0.0
:3d9882c000-3d9882d000 rw-p 00000000 00:00 0 
:3d98a00000-3d98a07000 r-xp 00000000 fd:01 3021195                        /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:3d98a07000-3d98c06000 ---p 00007000 fd:01 3021195                        /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:3d98c06000-3d98c07000 rw-p 00006000 fd:01 3021195                        /usr/lib64/libgupnp-igd-1.0.so.3.0.2
:3d98e00000-3d98f15000 r-xp 00000000 fd:01 2752967                        /lib64/libglib-2.0.so.0.2800.8
:3d98f15000-3d99115000 ---p 00115000 fd:01 2752967                        /lib64/libglib-2.0.so.0.2800.8
:3d99115000-3d99116000 rw-p 00115000 fd:01 2752967                        /lib64/libglib-2.0.so.0.2800.8
:3d99116000-3d99117000 rw-p 00000000 00:00 0 
:3d99600000-3d99617000 r-xp 00000000 fd:01 2752925                        /lib64/libresolv-2.14.so
:3d99617000-3d99817000 ---p 00017000 fd:01 2752925                        /lib64/libresolv-2.14.so
:3d99817000-3d99818000 r--p 00017000 fd:01 2752925                        /lib64/libresolv-2.14.so
:3d99818000-3d99819000 rw-p 00018000 fd:01 2752925                        /lib64/libresolv-2.14.so
:3d99819000-3d9981b000 rw-p 00000000 00:00 0 
:3d99a00000-3d99a04000 r-xp 00000000 fd:01 2752969                        /lib64/libgthread-2.0.so.0.2800.8
:3d99a04000-3d99c03000 ---p 00004000 fd:01 2752969                        /lib64/libgthread-2.0.so.0.2800.8
:3d99c03000-3d99c04000 rw-p 00003000 fd:01 2752969                        /lib64/libgthread-2.0.so.0.2800.8
:3d99e00000-3d99e4c000 r-xp 00000000 fd:01 2752972                        /lib64/libgobject-2.0.so.0.2800.8
:3d99e4c000-3d9a04b000 ---p 0004c000 fd:01 2752972                        /lib64/libgobject-2.0.so.0.2800.8
:3d9a04b000-3d9a04d000 rw-p 0004b000 fd:01 2752972                        /lib64/libgobject-2.0.so.0.2800.8
:3d9a04d000-3d9a04e000 rw-p 00000000 00:00 0 
:3d9a200000-3d9a203000 r-xp 00000000 fd:01 2752973                        /lib64/libgmodule-2.0.so.0.2800.8
:3d9a203000-3d9a402000 ---p 00003000 fd:01 2752973                        /lib64/libgmodule-2.0.so.0.2800.8
:3d9a402000-3d9a403000 rw-p 00002000 fd:01 2752973                        /lib64/libgmodule-2.0.so.0.2800.8
:3d9a600000-3d9a721000 r-xp 00000000 fd:01 2752974                        /lib64/libgio-2.0.so.0.2800.8
:3d9a721000-3d9a920000 ---p 00121000 fd:01 2752974                        /lib64/libgio-2.0.so.0.2800.8
:3d9a920000-3d9a926000 rw-p 00120000 fd:01 2752974                        /lib64/libgio-2.0.so.0.2800.8
:3d9a926000-3d9a927000 rw-p 00000000 00:00 0 
:3d9ae00000-3d9ae27000 r-xp 00000000 fd:01 2752909                        /lib64/libexpat.so.1.5.2
:3d9ae27000-3d9b026000 ---p 00027000 fd:01 2752909                        /lib64/libexpat.so.1.5.2
:3d9b026000-3d9b029000 rw-p 00026000 fd:01 2752909                        /lib64/libexpat.so.1.5.2
:3d9b200000-3d9b204000 r-xp 00000000 fd:01 2752975                        /lib64/libuuid.so.1.3.0
:3d9b204000-3d9b403000 ---p 00004000 fd:01 2752975                        /lib64/libuuid.so.1.3.0
:3d9b403000-3d9b404000 rw-p 00003000 fd:01 2752975                        /lib64/libuuid.so.1.3.0
:3d9c600000-3d9c60d000 r-xp 00000000 fd:01 3018763                        /usr/lib64/libgssdp-1.0.so.2.0.0
:3d9c60d000-3d9c80c000 ---p 0000d000 fd:01 3018763                        /usr/lib64/libgssdp-1.0.so.2.0.0
:3d9c80c000-3d9c80d000 rw-p 0000c000 fd:01 3018763                        /usr/lib64/libgssdp-1.0.so.2.0.0
:3d9e200000-3d9e2e8000 r-xp 00000000 fd:01 3035799                        /usr/lib64/libstdc++.so.6.0.16
:3d9e2e8000-3d9e4e8000 ---p 000e8000 fd:01 3035799                        /usr/lib64/libstdc++.so.6.0.16
:3d9e4e8000-3d9e4f0000 r--p 000e8000 fd:01 3035799                        /usr/lib64/libstdc++.so.6.0.16
:3d9e4f0000-3d9e4f2000 rw-p 000f0000 fd:01 3035799                        /usr/lib64/libstdc++.so.6.0.16
:3d9e4f2000-3d9e507000 rw-p 00000000 00:00 0 
:3da0600000-3da0642000 r-xp 00000000 fd:01 2752992                        /lib64/libdbus-1.so.3.5.4
:3da0642000-3da0842000 ---p 00042000 fd:01 2752992                        /lib64/libdbus-1.so.3.5.4
:3da0842000-3da0843000 r--p 00042000 fd:01 2752992                        /lib64/libdbus-1.so.3.5.4
:3da0843000-3da0844000 rw-p 00043000 fd:01 2752992                        /lib64/libdbus-1.so.3.5.4
:3da0e00000-3da0f50000 r-xp 00000000 fd:01 3042241                        /usr/lib64/libxml2.so.2.7.8
:3da0f50000-3da1150000 ---p 00150000 fd:01 3042241                        /usr/lib64/libxml2.so.2.7.8
:3da1150000-3da1159000 rw-p 00150000 fd:01 3042241                        /usr/lib64/libxml2.so.2.7.8
:3da1159000-3da115b000 rw-p 00000000 00:00 0 
:3da3a00000-3da3a25000 r-xp 00000000 fd:01 3042275                        /usr/lib64/libdbus-glib-1.so.2.1.0
:3da3a25000-3da3c24000 ---p 00025000 fd:01 3042275                        /usr/lib64/libdbus-glib-1.so.2.1.0
:3da3c24000-3da3c26000 rw-p 00024000 fd:01 3042275                        /usr/lib64/libdbus-glib-1.so.2.1.0
:3da4a00000-3da4a03000 r-xp 00000000 fd:01 2752954                        /lib64/libgpg-error.so.0.7.0
:3da4a03000-3da4c02000 ---p 00003000 fd:01 2752954                        /lib64/libgpg-error.so.0.7.0
:3da4c02000-3da4c03000 rw-p 00002000 fd:01 2752954                        /lib64/libgpg-error.so.0.7.0
:3da6e00000-3da6e71000 r-xp 00000000 fd:01 2752955                        /lib64/libgcrypt.so.11.6.0
:3da6e71000-3da7070000 ---p 00071000 fd:01 2752955                        /lib64/libgcrypt.so.11.6.0
:3da7070000-3da7074000 rw-p 00070000 fd:01 2752955                        /lib64/libgcrypt.so.11.6.0
:3da7a00000-3da7a62000 r-xp 00000000 fd:01 3042309                        /usr/lib64/libsoup-2.4.so.1.4.0
:3da7a62000-3da7c62000 ---p 00062000 fd:01 3042309                        /usr/lib64/libsoup-2.4.so.1.4.0
:3da7c62000-3da7c66000 rw-p 00062000 fd:01 3042309                        /usr/lib64/libsoup-2.4.so.1.4.0
:3da9a00000-3da9a0e000 r-xp 00000000 fd:01 2752589                        /lib64/libudev.so.0.11.1
:3da9a0e000-3da9c0d000 ---p 0000e000 fd:01 2752589                        /lib64/libudev.so.0.11.1
:3da9c0d000-3da9c0e000 r--p 0000d000 fd:01 2752589                        /lib64/libudev.so.0.11.1
:3da9c0e000-3da9c0f000 rw-p 0000e000 fd:01 2752589                        /lib64/libudev.so.0.11.1
:3da9e00000-3da9e02000 r-xp 00000000 fd:01 2752987                        /lib64/libutil-2.14.so
:3da9e02000-3daa001000 ---p 00002000 fd:01 2752987                        /lib64/libutil-2.14.so
:3daa001000-3daa002000 r--p 00001000 fd:01 2752987                        /lib64/libutil-2.14.so
:3daa002000-3daa003000 rw-p 00002000 fd:01 2752987                        /lib64/libutil-2.14.so
:3dac600000-3dac696000 r-xp 00000000 fd:01 3042298                        /usr/lib64/libsqlite3.so.0.8.6
:3dac696000-3dac896000 ---p 00096000 fd:01 3042298                        /usr/lib64/libsqlite3.so.0.8.6
:3dac896000-3dac89a000 rw-p 00096000 fd:01 3042298                        /usr/lib64/libsqlite3.so.0.8.6
:3dae600000-3dae69e000 r-xp 00000000 fd:01 3042207                        /usr/lib64/libgnutls.so.26.16.14
:3dae69e000-3dae89d000 ---p 0009e000 fd:01 3042207                        /usr/lib64/libgnutls.so.26.16.14
:3dae89d000-3dae8a4000 rw-p 0009d000 fd:01 3042207                        /usr/lib64/libgnutls.so.26.16.14
:3daea00000-3daea10000 r-xp 00000000 fd:01 3028949                        /usr/lib64/libtasn1.so.3.1.9
:3daea10000-3daec0f000 ---p 00010000 fd:01 3028949                        /usr/lib64/libtasn1.so.3.1.9
:3daec0f000-3daec10000 rw-p 0000f000 fd:01 3028949                        /usr/lib64/libtasn1.so.3.1.9
:3db2400000-3db2596000 r-xp 00000000 fd:01 3036777                        /usr/lib64/libtelepathy-glib.so.0.56.4
:3db2596000-3db2795000 ---p 00196000 fd:01 3036777                        /usr/lib64/libtelepathy-glib.so.0.56.4
:3db2795000-3db27a3000 rw-p 00195000 fd:01 3036777                        /usr/lib64/libtelepathy-glib.so.0.56.4
:3db27a3000-3db27a4000 rw-p 00000000 00:00 0 
:7fe8f8000000-7fe8f8022000 rw-p 00000000 00:00 0 
:7fe8f8022000-7fe8fc000000 ---p 00000000 00:00 0 
:7fe900000000-7fe900022000 rw-p 00000000 00:00 0 
:7fe900022000-7fe904000000 ---p 00000000 00:00 0 
:7fe904000000-7fe904022000 rw-p 00000000 00:00 0 
:7fe904022000-7fe908000000 ---p 00000000 00:00 0 
:7fe908000000-7fe908022000 rw-p 00000000 00:00 0 
:7fe908022000-7fe90c000000 ---p 00000000 00:00 0 
:7fe90cad8000-7fe90cade000 r-xp 00000000 fd:01 2752651                    /lib64/libnss_dns-2.14.so
:7fe90cade000-7fe90ccdd000 ---p 00006000 fd:01 2752651                    /lib64/libnss_dns-2.14.so
:7fe90ccdd000-7fe90ccde000 r--p 00005000 fd:01 2752651                    /lib64/libnss_dns-2.14.so
:7fe90ccde000-7fe90ccdf000 rw-p 00006000 fd:01 2752651                    /lib64/libnss_dns-2.14.so
:7fe90ccdf000-7fe90cce1000 r-xp 00000000 fd:01 2752619                    /lib64/libnss_mdns4_minimal.so.2
:7fe90cce1000-7fe90cee0000 ---p 00002000 fd:01 2752619                    /lib64/libnss_mdns4_minimal.so.2
:7fe90cee0000-7fe90cee1000 rw-p 00001000 fd:01 2752619                    /lib64/libnss_mdns4_minimal.so.2
:7fe90cf00000-7fe90cf01000 ---p 00000000 00:00 0 
:7fe90cf01000-7fe90d701000 rw-p 00000000 00:00 0 
:7fe90d701000-7fe90d702000 ---p 00000000 00:00 0 
:7fe90d702000-7fe90df02000 rw-p 00000000 00:00 0 
:7fe90df02000-7fe90df0a000 r-xp 00000000 fd:01 3019917                    /usr/lib64/gio/modules/libdconfsettings.so
:7fe90df0a000-7fe90e109000 ---p 00008000 fd:01 3019917                    /usr/lib64/gio/modules/libdconfsettings.so
:7fe90e109000-7fe90e10a000 rw-p 00007000 fd:01 3019917                    /usr/lib64/gio/modules/libdconfsettings.so
:7fe90e10a000-7fe90e10e000 r-xp 00000000 fd:01 3018574                    /usr/lib64/gio/modules/libgiognomeproxy.so
:7fe90e10e000-7fe90e30d000 ---p 00004000 fd:01 3018574                    /usr/lib64/gio/modules/libgiognomeproxy.so
:7fe90e30d000-7fe90e30e000 rw-p 00003000 fd:01 3018574                    /usr/lib64/gio/modules/libgiognomeproxy.so
:7fe90e30e000-7fe90e30f000 ---p 00000000 00:00 0 
:7fe90e30f000-7fe90eb0f000 rw-p 00000000 00:00 0 
:7fe90eb0f000-7fe90eb10000 ---p 00000000 00:00 0 
:7fe90eb10000-7fe90f310000 rw-p 00000000 00:00 0 
:7fe90f310000-7fe90f327000 r-xp 00000000 fd:01 3042314                    /usr/lib64/libgvfscommon.so.0.0.0
:7fe90f327000-7fe90f526000 ---p 00017000 fd:01 3042314                    /usr/lib64/libgvfscommon.so.0.0.0
:7fe90f526000-7fe90f528000 rw-p 00016000 fd:01 3042314                    /usr/lib64/libgvfscommon.so.0.0.0
:7fe90f52a000-7fe90f547000 r--p 00000000 fd:01 8997                       /usr/share/glib-2.0/schemas/gschemas.compiled
:7fe90f547000-7fe90f570000 r-xp 00000000 fd:01 3039364                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fe90f570000-7fe90f76f000 ---p 00029000 fd:01 3039364                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fe90f76f000-7fe90f771000 rw-p 00028000 fd:01 3039364                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fe90f771000-7fe90f77d000 r-xp 00000000 fd:01 2752774                    /lib64/libnss_files-2.14.so
:7fe90f77d000-7fe90f97c000 ---p 0000c000 fd:01 2752774                    /lib64/libnss_files-2.14.so
:7fe90f97c000-7fe90f97d000 r--p 0000b000 fd:01 2752774                    /lib64/libnss_files-2.14.so
:7fe90f97d000-7fe90f97e000 rw-p 0000c000 fd:01 2752774                    /lib64/libnss_files-2.14.so
:7fe90f97e000-7fe90f982000 r-xp 00000000 fd:01 3030299                    /usr/lib64/telepathy/gabble-0/gateways.so
:7fe90f982000-7fe90fb81000 ---p 00004000 fd:01 3030299                    /usr/lib64/telepathy/gabble-0/gateways.so
:7fe90fb81000-7fe90fb82000 rw-p 00003000 fd:01 3030299                    /usr/lib64/telepathy/gabble-0/gateways.so
:7fe90fb82000-7fe90fb92000 rw-p 00000000 00:00 0 
:7fe90fba4000-7fe90fba9000 r--p 00000000 fd:02 27532287                   /home/bob/.config/dconf/user (deleted)
:7fe90fba9000-7fe90fbaa000 r--s 00000000 fd:02 27532679                   /home/bob/.cache/dconf/user (deleted)
:7fe90fbaa000-7fe90fbb1000 r--s 00000000 fd:01 3020932                    /usr/lib64/gconv/gconv-modules.cache
:7fe90fbb1000-7fe90fbb2000 rw-p 00000000 00:00 0 
:7fff516eb000-7fff5170c000 rw-p 00000000 00:00 0                          [stack]
:7fff517c1000-7fff517c2000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 eduardovra 2011-09-06 02:03:43 UTC
Package: telepathy-gabble-0.12.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i dont know

Comment 2 Fedora End Of Life 2012-08-07 15:06:48 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.